// Media Queries.

// Display breakpoints.
$screen-xs: 480px;
$screen-sm: 768px;
$screen-md: 992px;
$screen-lg: 1200px;

@mixin screen-xs {
	@media (min-width: $screen-xs) {
		@content;
	}
}
@mixin screen-max-xs {
	@media (max-width: $screen-xs) {
		@content;
	}
}
@mixin screen-sm {
	@media (min-width: $screen-sm) {
		@content;
	}
}
@mixin screen-max-sm {
	@media (max-width: $screen-sm) {
		@content;
	}
}
@mixin screen-md {
	@media (min-width: $screen-md) {
		@content;
	}
}
@mixin screen-max-md {
	@media (max-width: $screen-md) {
		@content;
	}
}
@mixin screen-lg {
	@media (min-width: $screen-lg) {
		@content;
	}
}
@mixin screen-max-lg {
	@media (max-width: $screen-lg) {
		@content;
	}
}
